<webobject name = "CktlFournisseurselectContainer">
  <webobject name = "IsReadOnly">
    <table width = "100%" style = "background-color: white;">
      <tbody>
        <tr>
          <th width = "20%" class = "alignToLeft">Fournisseur<font color = "red">
              <sup>*</sup>
            </font>
            : 
          </th>
          <td width = "80%" class = "alignToLeft">
            <webobject name = "DetailLeFournisseur">
              <webobject name = "LeFournisseurCode" />&nbsp;<webobject name = "LeFournisseurNom" />
            </webobject>
          </td>
        </tr>
      </tbody>
    </table>
  </webobject>
  <webobject name = "IsNotReadOnly">
    <webobject name = "IsAfficherRechercheFournisseur">
      <table>
        <tbody>
          <tr>
            <th width = "20%" class = "alignToLeft cktl_labelvalue_value">Fournisseur&nbsp;: </th>
            <td width = "50%" class = "alignToLeft">
              <webobject name = "RechercherFournisseurObserver"> <webobject name = "TFRechercheFournisseur" /></webobject>
            </td>
            <td width = "15%" class = "alignToLeft">
              <webobject name = "CocheFournisseurObserver">
                <webobject name = "CocheFournisseurInterne" />
                <webobject name = "LabelInterne">Fournisseurs internes</webobject>
              </webobject>
            </td>
            <td width = "15%" class = "alignToLeft">
              <webobject name = "CocheFournisseurObserver">
                <webobject name = "CochePersonneMorale" />
                <webobject name = "LabelMorale">Personnes morales</webobject>
              </webobject>
            </td>
          </tr>
        </tbody>
      </table>
    </webobject>
    <webobject name = "IsAfficherListeFournisseur"> <webobject name = "ListeFournisseur" /> </webobject>
  </webobject>
</webobject>